/* Localized versions of Info.plist keys  ---  GERMAN   */
/* Sean Blackburn                            10/02/12   */

"ok_button"                     = "OK";
"yes_button"                    = "Ja";
"no_button"                     = "Nein";
"main_button"                   = "Haupt-Song";
"all_button"                    = "Alle";
"download_button"               = "Herunterladen";
"preview_button"                = "Vorschau";
"nt_button"                     = "Nein danke";
"choose_button"                 = "Auswählen";
"li_button"                     = "Lassen";
"great_button"                  = "Super";
"reset_button"                  = "Zurückstellen";
"os_button"                     = "Seite öffnen";
"continue_button"               = "Fortfahren";
"cancel_button"                 = "Abbrechen";
"search_button"                 = "Suchen";
"checkfavs_button"              = "Favoriten verg.";
"checkingfavs_button"           = "Suchen...";
"favourites_seg"                = "Favoriten";
"welcome_to_scd"                = "Willkommen zum Soundcloud Downloader";
"welcome_to_scd_info"           = "Danke für das herunterladen von SoundCloud Downloader! Ich hoffe dir gefällt diese gratis Software. Probleme bitte an diese e-mail Adresse senden: birdicode@gmail.com";
"first_time_launch"             = "Dies ist das erste mal das du SCD %@ startest! Möchtest du gern durch ein kurzes Setup gehen? Es macht das herunterladen von Songs einfacher.";
"only_main_song"                = "Nur den Hauptsong herunterladen?";
"only_main_song_info"           = "Den Hauptsong herunterladen wenn man direkt auf den Song zeigt, zb: soundcloud.com/dj-name/track-name, oder alle Songs die auf dieser Seite gefunden werden?";
"down_down_avaliable"           = "'Download' herunterladen wenn verfügbar?";
"down_down_avaliable_info"      = "Manchmal kann man die Songs direkt von soundcloud.com herunterladen. Soll hier der Download heruntergeladen werden oder die Vorschau. Der 'Download' hat die bessere Qualität";
"down_favs_auto"                = "Favoriten automatisch herunterladen?";
"down_favs_auto_info"           = "Soundcloud Downloader kann automatisch deine Favoriten herunterladen von soundcloud.com. Gib dafür deinen Benutzernamen unten ein";
"username"                      = "Benutzername";
"check_favs_auto"               = "Favoriten automatisch herunterladen";
"choose_down_loc"               = "Download Ordner auswählen";
"choose_down_loc_info"          = "Wähle einen Download-Ordner aus wo die Songs heruntergeladen werden. Der Desktop ist als standartmässig eingestellt.";
"import_itunes"                 = "Songs in iTunes importieren?";
"import_itunes_info"            = "Sollen die herunter geladenen Songs in iTunes importiert werden?";
"your_done"                     = "Fertig!";
"your_done_info"                = "Der Setup ist komplett. Du kannst diese Einstellungen auch in dem Einstellungs Fenster ändern.";
"set_browser_name"              = "Browsername eingeben";
"set_browser_name_info"         = "Gib den Namen des Browsers ein, als den soundcloud.com dich erkennen soll.";
"song_avaliable_buy"            = "Der Song '%@' kann man auf %@ kaufen";
"song_avaliable_buy_info"       = "Unterstütze diesen Artist indem du sein Song auf %@ kaufst. SCD wird diesen Song nicht herunterladen!";
"down_dir_not_found"            = "Der Download-Ordner wurde nicht gefunden.";
"down_dir_not_found_info"       = "Der Download-Ordner wurde nicht gefunden. Bitte wähle einen andern aus.";
"down_for_song_avaliable"       = "Download verfügbar";
"down_for_song_avaliable_info"  = "Es gibt Songs mit einem Download. Der Download hat die besser Qualität als die Vorschau.";
"import_itunes"                 = "Songs in iTunes importieren?";
"import_itunes_info"            = "Sollen die heruntergeladenen Songs in iTunes importiert werden?";
"sc_page_failed_download"       = "soundcloud.com Seite konnte nicht heruntergeladen werden";
"sc_page_failed_download_info"  = "Beim herunterladen einer soundcloud.com Seite entstand ein Error";
"waiting_for_download_plu"      = "%i Songs sind in der Warteschlange";
"waiting_for_download_sing"      = "%i Song ist in der Warteschlange";
"loading_text"                  = "Laden...";
"down_loc"                      = "Download Ordner";
"scd_crash"                     = "Soundcloud Downloader absturz";
"scd_crash_e"                   = "Soundcloud Downloader ist das letzte mal abgestürzt. Sollen die Downloads erneut anfangen?";
"do_not_show_again"             = "Diese Meldung nicht wieder anzeigen";
"getting"                       = "Am holen...";
"download_failed"               = "Download fehlgeschlagen";
"browse_seg"                    = "Entdecken";
"downloaded_seg"                = "Heruntergeladen";
"urlToPlaceholder_string"       = "\"soundcloud.com\" URL oder Suchbegriffe...";
"fetching_contentLoader"        = "Informationen herunterladen";
"byArtist"                      = "Von:";
"search_soundcloud"             = "Suchen...";
"ask_each_down"                 = "Bei jedem Download fragen";
"down_main_sing"                = "Das Hauptlied herunterladen?";
"down_the_down"                 = "Den 'Download' downloaden?";
"import_songs_itunes"           = "Songs automatisch in iTunes importieren?";
"checkFavs_auto"                = "Favoriten automatisch herunterladen?";
"send_crash_logs"               = "Crashlogs an den Entwickler schicken?";
"allow_beta"                    = "Beta Updates erlauben?";
"set_username"                  = "Benutzername verwenden";
"clear_downloads"               = "Download Liste löschen";
"choose_downloads"              = "Download Ordner ändern";
"beta_updates_info"             = "Mit den Beta Updates werden bugs schneller behoben.";
"crash_logs_info"               = "Keine persönlichen Informationen werden gesendet!";
"loading_text_settings"         = "Laden...";
"did_donate"                    = "Danke fürs Spenden";
"down_main_song_option"         = "Nur der ausgewählte Song";
"down_all_songs_option"         = "Alle Songs auf der Seite";
"down_down_song_option"         = "Download herunterladen wenn möglich"; 
"down_prev_song_option"         = "Die Vorschau herunterladen (schlechtere Qualität)"; 
"import_into_it_option"         = "Song in iTunes importieren"; 
"only_download_option"          = "Einfach nur herunterladen"; 
"check_down_favs_option"        = "Neue Favoriten automatisch herunterladen";
"check_favs_man_option"         = "Ich mache es selber"; 
"send_infos_option"             = "Informationen schicken"; 
"keep_it_option"                = "Ich werde es für mich selber behalten"; 
"normal_updates_option"         = "Nur normale Updates anzeigen";
"beta_updates_option"           = "Beta Updates anzeigen";
"enable_growl_settings"         = "Notifikationen anzeigen";
"download_complete"             = "Download abgeschlossen";
"download_failed"               = "Download fehlgeschlagen";
"favs_down_fail"                = "Favoriten download fehlgeschlagen!";
"favs_down_info_fail"           = "Soundcloud downloader konnte die Favoriten Liste nicht herunterladen!";
"favs_down_fail_last"           = "Favoriten download fehlgeschlagen! Letzte Warnung";
"favs_down_last_fail_last"      = "Soundcloud downloader konnte die Favoriten Liste nicht herunterladen! Letzte Warnung";
"down_started"                  = "Download startet";
"fav_check_done"                = "Favoriten Überprüfung komplett";
"no_new_favs_found"             = "Keine neuen Favoriten gefunden";
"down_fail_info"                = "Der Song konnte nicht heruntergeladen werden. Probier es später nochmals";
"down_all_or_main"              = "Alle Songs herunterladen oder nur den Hauptsong?";
"down_all_or_main_info"         = "Du hast einen URL eingegeben der zu einem Song führt, aber mehrere Songs wurden auf der Seite gefunden.";
"number_favs_downloading"       = "%i werden heruntergeladen";
"fist_time_checking_favs"       = "Dies ist das erste mal das du deine Favoriten herunterländst.";
"fist_time_checking_favs_info"  = "Da dies das erste mal ist, dass SCD deine Favoriten ein scannt, wird Soundcloud Downloader noch keine Songs herunterladen. Erst nach dieser Synchronisation werden Songs heruntergeladen";
"down_search_query"             = "Download einer Suche";
"down_search_query_info"        = "Der Download einer Suche ist nicht eine gute Idee. SCD kann dabei abstürzten. Fortfahren?";
"are_shure_quit"                = "Bist du sicher das du SCD schliessen möchtest?";
"are_shure_quit_info"           = "Es werden noch Songs heruntergeladen";
"redownload_on_start"           = "Erneut herunterladen beim nächsten start?";
"quit_button"                   = "Schliessen";
"donate"                        = "Spenden";
"donate_info"                   = "Danke das du Soundcloud Downloader benützt. Wenn dir diese gratis Software gefällt, spende etwas, um mir zu helfen sowie auch weiterhin an diesem app zu arbeiten. Es wurde ganz in meiner Freizeit entwickelt! Wenn du spendest, wirst du per Mail einen 'key' bekommen um diese Nachricht auszuschalten.";
"donate_button"                 = "Spenden";
"later_button"                  = "Später";
"username_needed"               = "Benutzername erforderlich!";
"username_needed_info"          = "Du hast noch keinen soundcloud.com Benutzernamen eingegeben. Bitte gib einen ein, um diese Funktion zu benützen.";
"user_not_found"                = "Benutzer wurde nicht auf soundcloud.com gefunden";
"user_not_found_info"           = "Der ausgewählte Benutzername wurde nicht auf soundcloud.com gefunden. Bitte gib deinen Benutzernamen erneut ein.";
"problem_checking_user"         = "Problem während dem suchen des Benutzernamens";
"problem_checking_user_info"    = "Ein Problem ist aufgetaucht beim Suchen deines Benutzernamens. Bitte probier es später nochmals.";
"are_shure"                     = "Bist du dir sicher?";
"are_shure_info"                = "Soll die 'Downloads-Liste' gelöscht werden? (Es werden dabei keine Songs von deinem Mac gelöscht)";
"about_menu"                    = "Über Soundcloud Downloader";
"donate_menu"                   = "Spenden";
"update_menu"                   = "Updates suchen";
"download_menu"                 = "Herunterladen";
"settings_menu"                 = "Einstellungen";
"minimize_menu"                 = "Minimieren";
"close_menu"                    = "Fenster schliessen";
"paste_menu"                    = "Einfügen";
"undo_menu"                     = "Zurück";
"copy_menu"                     = "Kopieren";
"select_all_menu"               = "Alles markieren";
"main_win_menu"                 = "Downloader";
"browser_win_menu"              = "Browser";
"settings_win_menu"             = "Einstellungen";
"player_win_menu"               = "Player";
"play_when_complete_button"     = "Diesen Ton abspielen wenn ein download komplett ist:";
"invalid_url"                   = "Falsche URL";
"invalid_url_info"              = "Die URL in der .webloc Datei ist keine soundcloud.com URL!";
"unknown_error_key_verify"      = "Ein unbekannter Fehler ist aufgetreten";
"unknown_error_key_verify_info" = "Es ist ein Error aufgetreten. Bitte versuche es später nochmals.";
"no_mail_was_found"             = "Deine email Adresse wurde nicht gefunden.";
"no_mail_was_found_info"        = "Die eingegeben email Adresse wurde nicht in der Datenbank gefunden. ";
"no_key_was_found"              = "Der eingegebene 'key' passt nicht zu deiner email";
"no_key_was_found_info"         = "Der eingegebene 'key' stimmt nicht mit der eingegebenen email Adresse überein.";
"to_many_activations"           = "Dieser 'key' wurde schon zu oft aktiviert";
"to_many_activations"           = "Du kannst den selben 'key' nur bei 2 verschiedenen Macs benutzen. Sende ein email an birdicode@gmail.com wenn dies nicht stimmt.";
"thx_donation"                  = "Danke fürs Spenden!";
"thx_donation_info"             = "Danke viel mal fürs Spenden. Viel Spass beim herunterladen.";
"thx_help"                      = "Danke fürs aushelfen.";
"thx_help_info"                 = "Danke das du mir geholfen hasst SCD zu verbessern :)";
"thx_admin"                     = "Hi there, admin :D";
"thx_admin_info"                = "Thank you very much for being the admin :P Keep up the work :)";
"thx_unknown"                   = "Danke für das was du gemacht hasst! (Ist irgendwie verloren gegangen)";
"thx_unknown_info"              = "Ich weiss nicht genau wie du mir geholfen hasst, aber danke viel mal :)";
"no_internet_verify"            = "Ein Fehler ist aufgetreten (Kein Internet)";
"no_internet_verify_info"       = "SCD konnte sich nicht mit dem Internet verbinden. Bis eine Verbindung hergestellt werden kann, wird keine Spende-nachrichten mehr angezeigt.";
"reason_why_to_donate"          = "Indem du spendest, hilfst du mir neue Updates herauszubringen";
"check_info_button"             = "Informationen vergl.";
"donation_key_placeholder"      = "Spende 'key'";
"default_mail_placeholder"      = "user@mail.com";
"enterKey_button"               = "'Key' eingeben";
"delete_on_itunes_import"       = "Song nach Import löschen";
"copied_link"                   = "Link kopiert!";
"delete_on_itunes_import"       = "Song nach import löschen";
"set_metadata_in_itunes"        = "Metadata in iTunes laden";
"default_album_name_itunes"     = "Album";
"changed_button"                = "Geändert!";
"show_them_button"              = "Anzeigen";
"hide_them_button"              = "Nicht anzeigen";
"donate_first_button"           = "Spende um dies zu benutzen";
"show_in_statusbar"             = "In der Statusleiste anzeigen";
"dontDownloadPreview"           = "Vorschau nie herunterladen";
"song_cannot_download_only_preview_avaliable"   = "Du kannst keine Vorschauen herunterladen!";
"song_cannot_download_only_preview_desc"   = "Du hast in den Einstellungen ausgewählt das du keine Vorschauen herunterladen willst. Leider hat '%@' keinen Download und wird daher nicht heruntergeladen.";
"legal_stuff"                   =   "Legal";
"legal_stuff_text"              =   "Nicht alle Musik auf soundcloud kann man herunterladen. Du solltest zuerst deine lokalen Gesetzte über das Herunterladen von kopiergeschützen Musik auseinandersetzten bevor du Musik mit SCD herunterlädst. Der erste Schritt ist, dass man die heruntergeladene Musik nur für den privaten Zweck verwendet. Die Folgen einer Missachtung kann zu einer Busse oder einer anderen Bestrafung des Staates führen. \n\nIch (developer) bin nicht verantwortlich für deine Handlungen. \nDu wurdest gewarnt!!";
"i_decline_button"              =   "Ich lehne ab";
"i_understand_button"           =   "I akzeptiere";
"buy_song_from_btn"             =   "Song von '%@' kaufen";
"cant_buy_song_btn"             =   "Ich kann diesen song nicht kaufen";
"cant_buy_song_info_alert"      =   "Du solltest diesen Song nur herunterladen wenn du ihn nicht kaufen kannst oder der gratis Download auf einem andern Domain als soundcloud ist!";
"scd_crash_row_title"           =   "SCD ist mehrmals hintereinander abgestürzt.";
"scd_crash_row_info"            =   "SCD wurde mehrmals unerwartet beendet. Sollen einige Daten von SCD gelöscht werden? Dies sollte das Problem in den meisten fällen lösen. Es wird nichts wichtiges gelöscht!";
"download_location_read_only"	=	"Download Ordner hat keine Schreibberechtigungen!";
"download_location_read_only_info"	=	"Der SCD Download Ordner hat keine Schreibberechtigungen. Daher kann SCD keine Musik herunterladen. Wählen einen neuen Ordner um fortzufahren!";


"info"                          =   "Info";
"only_favs_from_now_on_info"    =   "Es werden nur Favoriten heruntergeladen die du ab jetzt als deine Favoriten markierst auf Soundcloud. Ältere Favoriten werden nicht heruntergeladen!";
"help_button"                   =   "Hilfe";
"language"                      =   "Sprache";
"help_menu_item"				=	"Hilfe";



"down_loc_desk_title"			=	"Download Ordner 'Schreibtisch'";
"keep_it_tidy"					=	"Sauber behalten...";
"make_a_mess"					=	"Unordnung machen!";
"down_loc_desk"					=	"Bist du sicher, dass du den Schreibtisch als download Ordner brauchen möchtest? Dies kann eine ziemlich grosse Unordnung geben!";
"browser_plugin"				=	"Browser Plugin...";


"browser_plugin"				=	"Browser Plugin...";
"new_browser_plugin"			=	"SCD Browser Plugin!";
"try_it_out"					=	"Ausprobieren";
"do_not_try"					=	"Lieber nicht";
"new_browser_plugin_desc"		=	"Mit diesem update ist es möglich, ein Browser Erweiterung zu instalieren die das downloaden von soundcloud vereinfacht. Nun muss man nur noch auf einen Knopf drücken und der Song kann heruntergeladen werden!";

"iTunesImportErrorPreferences"	=	"Ein Fehler ist während dem kopieren in die iTunes Bibliothek aufgetreten";
"iTunesImportErrorNoLibMessage" =	"SCD konnte deine iTunes Bibliothek nicht finden!";
"locate_button"					=	"Suchen";
"iTunesImportErrorNoLibInfo"	=	"Um die songs in iTunes kopieren zu können, musst du SCD zeigen wo deine iTunes Bibliothek befindet!";
"itunesLibLocation"				=	"iTunes Bibliothek suchen";
"debug_mode_title"				=	"Debug Modus";
"open_log_folder"				=	"Debug Ordner öffnen";
"AppTranslocation_Title"        =   "Verschiebe die app bitte aus dem downloads ordner";
"AppTranslocation_Content"      =   "Danke für das herunterladen der SCD App! Bevor du sie aber verwenden kannst, musst du sie aus dem downloads ordner verschieben. Dies hat mit der zunehmenden Sicherheit von macOS zu tun welches nicht mehr erlaubt, heruntergeladene Apps aus dem download-order korrekt auszuführen. Die App wird nung geschlossen.";
"thx_demo"                      =   "Danke dass du SCD ausprobierts!";
"thx_demo_info"                 =   "Dies ist ein Demo-Account - er wir automatisch gelöscht sobald die Zeit abgelaufen ist!";
